@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proximanova-reg-webfont.woff2') format('woff2'),
         url('proximanova-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proximanova-semibold-webfont.woff2') format('woff2'),
         url('proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon2';
    src:  url('fonts/icomoon2.eot?ps9mgv');
    src:  url('fonts/icomoon2.eot?ps9mgv#iefix') format('embedded-opentype'),
      url('fonts/icomoon2.ttf?ps9mgv') format('truetype'),
      url('fonts/icomoon2.woff?ps9mgv') format('woff'),
      url('fonts/icomoon2.svg?ps9mgv#icomoon2') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-icn_document:before {
    content: "\e900";
  }
  
  @font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?ss90b4');
    src:  url('fonts/icomoon.eot?ss90b4#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?ss90b4') format('truetype'),
      url('fonts/icomoon.woff?ss90b4') format('woff'),
      url('fonts/icomoon.svg?ss90b4#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-icn_add:before {
    content: "\e900";
  }
  .icon-icn_airplane:before {
    content: "\e901";
  }
  .icon-icn_arrow_left_navigation:before {
    content: "\e902";
  }
  .icon-icn_arrow_responsetime:before {
    content: "\e903";
  }
  .icon-icn_arrow_right_navigation:before {
    content: "\e904";
  }
  .icon-icn_calendar:before {
    content: "\e905";
  }
  .icon-icn_calendar2:before {
    content: "\e906";
  }
  .icon-icn_calendar3:before {
    content: "\e907";
  }
  .icon-icn_chat:before {
    content: "\e908";
  }
  .icon-icn_checkbox_mark:before {
    content: "\e909";
  }
  .icon-icn_clock:before {
    content: "\e90a";
  }
  .icon-icn_clock2:before {
    content: "\e90b";
  }
  .icon-icn_close:before {
    content: "\e90c";
  }
  .icon-icn_dialogconfirm:before {
    content: "\e90d";
  }
  .icon-icn_dropdown_arrow:before {
    content: "\e90e";
  }
  .icon-icn_dropdown_arrow_left:before {
    content: "\e90f";
  }
  .icon-icn_dropdown_arrow_right:before {
    content: "\e910";
  }
  .icon-icn_dropdown_arrow_up:before {
    content: "\e911";
  }
  .icon-icn_gender_female:before {
    content: "\e912";
  }
  .icon-icn_gender_male:before {
    content: "\e913";
  }
  .icon-icn_grid:before {
    content: "\e914";
  }
  .icon-icn_hat:before {
    content: "\e915";
  }
  .icon-icn_heart:before {
    content: "\e916";
  }
  .icon-icn_house:before {
    content: "\e917";
  }
  .icon-icn_instagram:before {
    content: "\e918";
  }
  .icon-icn_lamp:before {
    content: "\e919";
  }
  .icon-icn_list:before {
    content: "\e91a";
  }
  .icon-icn_lock:before {
    content: "\e91b";
  }
  .icon-icn_manandthedog:before {
    content: "\e91c";
  }
  .icon-icn_medal:before {
    content: "\e91d";
  }
  .icon-icn_next:before {
    content: "\e91e";
  }
  .icon-icn_paw:before {
    content: "\e91f";
  }
  .icon-icn_pet_threemore:before {
    content: "\e920";
  }
.icon-icn_pets_bird:before, .icon-icn_pets_8:before {
    content: "\e921";
}
.icon-icn_pets_cat:before, .icon-icn_pets_2:before  {
    content: "\e922";
}
.icon-icn_pets_dog:before, .icon-icn_pets_1:before {
    content: "\e923";
}
  .icon-icn_pets_bird2:before {
    content: "\e924";
  }
.icon-icn_pets_farm:before, .icon-icn_pets_256:before {
    content: "\e925";
}
.icon-icn_pets_ferret:before, .icon-icn_pets_64:before {
    content: "\e926";
}
.icon-icn_pets_fish:before, .icon-icn_pets_16:before {
    content: "\e927";
}
.icon-icn_pets_horse:before, .icon-icn_pets_128:before {
    content: "\e928";
}
  .icon-icn_pets_rabbit:before {
    content: "\e929";
  }
.icon-icn_pets_reptile:before, .icon-icn_pets_32:before {
    content: "\e92a";
}
.icon-icn_pets_rodent:before, .icon-icn_pets_4:before {
    content: "\e92b";
}
  .icon-icn_photocam:before {
    content: "\e92c";
  }
  .icon-icn_picto_cathouse:before {
    content: "\e92d";
  }
  .icon-icn_picto_checkmark:before {
    content: "\e92e";
  }
  .icon-icn_picto_cross:before {
    content: "\e92f";
  }
  .icon-icn_picto_dogcat:before {
    content: "\e930";
  }
  .icon-icn_question_small:before {
    content: "\e931";
  }
  .icon-icn_question_small_hover:before {
    content: "\e932";
  }
  .icon-icn_ruler:before {
    content: "\e933";
  }
  .icon-icn_search:before {
    content: "\e934";
  }
  .icon-icn_soc_facebook:before {
    content: "\e935";
  }
  .icon-icn_soc_google:before {
    content: "\e936";
  }
  .icon-icn_soc_pinterest:before {
    content: "\e937";
  }
  .icon-icn_soc_twitter:before {
    content: "\e938";
  }
  .icon-icn_star:before {
    content: "\e939";
  }
  .icon-icn_sun:before {
    content: "\e93a";
  }
  .icon-icn_view:before {
    content: "\e93b";
  }
  .icon-icn_webcam:before {
    content: "\e93c";
  }
  .icon-icn_yard:before {
    content: "\e93d";
  }
  .icon-logo_goholiday:before {
    content: "\e93e";
  }
  .icon-logo_gonanny:before {
    content: "\e93f";
  }
  .icon-logo_goschool:before {
    content: "\e940";
  }
  .icon-logo_gowalk:before {
    content: "\e941";
  }
  .icon-logo_happybox:before {
    content: "\e942";
  }
  .icon-logo_holidog:before {
    content: "\e943";
  }
  .icon-logo_holidog_short:before {
    content: "\e944";
  }
  .icon-logo_holidogtimes:before {
    content: "\e945";
  }
  .icon-logo_tindog:before {
    content: "\e946";
  }
  .icon-icn_delete:before {
    content: "\e947";
  }
  .icon-icn_sadsmile:before {
    content: "\e948";
  }
  .icon-icn_happysmile:before {
    content: "\e949";
  }
  .icon-icn_map:before {
    content: "\e94a";
  }
  .icon-icn_warning:before {
    content: "\e94b";
  }
  .icon-icn_mobile:before {
    content: "\e94c";
  }
  .icon-icn_email:before {
    content: "\e94d";
  }
  .icon-icn_share:before {
    content: "\e94e";
  }
  .icon-icn_redcross:before {
    content: "\e94f";
  }
  .icon-icn_archive:before {
    content: "\e950";
  }
  .icon-icn_eye:before {
    content: "\e951";
  }
  .icon-icn_unarchive:before {
    content: "\e952";
  }
  .icon-icn_profile-title:before {
    content: "\e953";
  }
  .icon-icn_edit-profile:before {
    content: "\e954";
  }
  .icon-icn_paw2:before {
    content: "\e955";
  }
  .icon-icn_coverphoto:before {
    content: "\e956";
  }
  .icon-icn_erroralert:before {
    content: "\e957";
  }
  .icon-icn_notificationcenter:before {
    content: "\e958";
  }
  .icon-icn_edit:before {
    content: "\e959";
  }
  .icon-icn_holidays:before {
    content: "\e95a";
  }
  .icon-work:before {
    content: "\e95b";
  }
  .icon-children:before {
    content: "\e95c";
  }
  .icon-no-smoking:before {
    content: "\e95d";
  }
  .icon-dog1:before {
    content: "\e95e";
  }
  .icon-dog2:before {
    content: "\e95f";
  }
  .icon-dog3:before {
    content: "\e960";
  }
  .icon-bone:before {
    content: "\e961";
  }
  .icon-car:before {
    content: "\e962";
  }
  .icon-appartment:before {
    content: "\e963";
  }
  .icon-stairs:before {
    content: "\e964";
  }
  .icon-fence:before {
    content: "\e965";
  }
  .icon-category1:before {
    content: "\e966";
  }
  .icon-category2:before {
    content: "\e967";
  }
  .icon-icn_star_stroke:before {
    content: "\e968";
  }
  .icon-icn_heart-solid:before {
    content: "\e969";
  }
  .icon-icn_twinings:before {
    content: "\e96a";
  }
  .icon-icn_insurance-plus:before {
    content: "\e96b";
  }
  .icon-icn_large-map:before {
    content: "\e96c";
  }
  .icon-icn_foot:before {
    content: "\e96d";
  }
  .icon-icn_document:before {
    content: "\e96e";
  }
  .icon-icn_filters:before {
    content: "\e96f";
  }
  .icon-icn_search2:before {
    content: "\e970";
  }
  
  

  